#Configuration for the chest item ratios
#this system works by levels. Level 1 aka lvl1 
#is the most common stuff whereas lvl5 is the least 
#common. You can set what will spawn at each level below.
#The ratio setting determines how likley the next level is
#to spawn in. a ratio of 2 means that it is twice as unlikley
#for the next level to spawn in.
##FORMAT
# <itemid>,<max amount per slot>

#DONT TOUCH THIS
version: 0

chest:
  ratio: 1.2
  lvl1:
  - 268,1
  - 298,1
  - 299,1
  - 300,1
  - 301,1
  - 319,3
  - 349,3
  - 260,3
  - 262,5
  - 261,1
  - 280,3
  lvl2:
  - 272,1
  - 316,1
  - 317,1
  - 320,3
  - 302,1
  - 303,1
  - 265,1
  - 265,2
  - 266,3
  - 281,2
  - 260,3
  - 363,4
  - 364,2
  - 365,4
  - 366,2
  - 368,2
  - 282,1
  lvl3:
  - 283,1
  - 360,4
  - 306,1
  - 309,1
  - 322,2
  - 51,64
  lvl4:
  - 307,1
  - 308,1
  - 322,3
  - 46,2
  - 267,1
  - 264,1
  - 264,2
  - 354,4
  
  
  
  
